body{padding:10px;margin:0px; font-family:verdana,arial,sans-serif;color:#000000; font-size: 7pt;}
H1 {
	
	FONT-SIZE: 13pt;
	COLOR: #6699CC;
	FONT-FAMILY: Arial, Tahoma, sans-serif;
	MARGIN: 0px 0px 4px 0px;	
}
h2 {  FONT-SIZE: 12pt; color: #999999; FONT-FAMILY: Arial, Tahoma, sans-serif; MARGIN: 0px 0px 4px 0px;}
h3.main { color: #6699CC; letter-spacing:-1px }
table{font-family:verdana,arial,sans-serif;color:#333333; font-size: 10pt; line-height:1.3;}
.box{border:1px solid #DDDDDD;padding:8px;}
.nav{border:1px solid #DDDDDD;padding:8px;}
.start{border:1px solid #999999;padding:0px;}
.menu{border:1px dashed #DDDDDD;padding:4px;}
.ad{border:1px dashed #DDDDDD;padding:0px;}
.men{border:1px dashed #666699;padding:0px;}
.sidead{border:1px dashed #DDDDDD;padding:4px;}
hr{border:1px dashed #DDDDDD;}

a{color:#6699CC;text-decoration:underline;}
a:hover{ color:#006699; text-decoration:underline;}

a.top:link {font-size: 10pt; color: #6699CC; text-decoration:none; }
a.top:visited {font-size: 10pt; color: #6699CC; text-decoration:none; }
a.top:active {font-size: 10pt; color: #6699CC; text-decoration:none; }
a.top:hover {font-size: 10pt; color:#6699CC; text-decoration:underline; }

a.stop:link {font-size: 7pt; color: #6699CC; }
a.stop:visited {font-size: 7pt; color: #6699CC; }
a.stop:active {font-size: 7pt; color: #6699CC; }
a.stop:hover {font-size: 7pt; color: #6699CC; }

a.side:link {font-size: 10pt; color: #6699CC; text-decoration:none; }
a.side:visited {font-size: 10pt; color: #6699CC; text-decoration:none; }
a.side:active {font-size: 10pt; color: #6699CC; text-decoration:none;  }
a.side:hover {font-size: 10pt; color: #6699CC; text-decoration:underline; }

a.bottom:link {font-size: 7pt; color: #6699CC; text-decoration:none; }
a.bottom:visited {font-size: 7pt; color: #6699CC; text-decoration:none; }
a.bottom:active {font-size: 7pt; color: #6699CC; text-decoration:none;  }
a.bottom:hover {font-size: 7pt; color: #6699CC; text-decoration:underline; }

a.related:link {font-size: 8pt; font-weight: bold; color: #6699CC; text-decoration:none; }
a.related:visited {font-size: 8pt; font-weight: bold; color: #6699CC; text-decoration:none; }
a.related:active {font-size: 8pt; font-weight: bold; color: #6699CC; text-decoration:none;  }
a.related:hover {font-size: 8pt; font-weight: bold; color: #6699CC; text-decoration:underline; }

td.menu {  font-size: 10pt; color: #999999; }
td.sidead {  font-size: 8pt; color: #999999; }
td.top {  font-size: 10pt; color: #6699CC; }
td.stop {  font-size: 7pt; color: #000000; }
td.bottom { border:1px dashed #DDDDDD;padding:0px;font-size: 7pt; color: #000000;}
td.bottomsp { border:1px dashed #DDDDDD;padding:8px;font-size: 7pt; color: #000000;}
td.sponsor { font-size: 7pt; color: #000000;}
td.related { font-size: 8pt; color: #000000;}
td.side {  font-size: 10pt; color: #6699CC; }
td.link {  font-size: 7pt; }

TEXTAREA {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; BACKGROUND:#FFFFFF;}
SELECT {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; BACKGROUND:#FFFFFF;}
INPUT {  font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; BACKGROUND:#FFFFFF; COLOR: #000000;}
BODY {scrollbar-face-color:#FAFAFA;scrollbar-shadow-color:#999999;checkbox-color:#FAFAFA;

scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#999999;
scrollbar-highlight-color:#99999;
scrollbar-arrow-color:#6699cc;
scrollbar-base-color:#cccccc;
scrollbar-darkshadow-color:#CCCCCC;
background-attachment:fixed;}